import React from 'react'

type Props = {
  className?: string
}

export default function Logo({ className = '' }: Props) {
  return (
    <img
      src={"/assets/logo.webp"}
      className={className}
      alt={'Major League Pressure Washing logo'}>
    </img>
  )
}
